Subject: RE: [lojban] Re: Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Thu, 9 Aug 2001 16:09:40 +0100

pc:
> In a message dated 8/7/2001 9:35:01 PM Central Daylight Time,
> [email-masked] writes:
>
> like /xirosima/ & /xukusima/ is consistent not
> necessarily with a mapping between Lojban phonetics and Japanese
> phonetics but with a mapping between Lojban phonology and
> Japanese phonology.
>
> This seems the best solution and may even be a help for some of those cases
> where two languages compete to name a place: Lojban might provide a single
> item compatible with both. There are two problems, though:
> 1) can Lojban, with something like 25 phonemes aways provide a useful mapping
> of phonemes in other languages (English mildly, Georgian horrifically,
> Sanskrit somewhere in between)?

No. But when it does work, it's a good strategy.

> 2) Yuen Ren Chao's second most famous paper -- after his scrambled egg recipe
> -- is "The Non-uniqueness of Phonemic Solutions" which demonstrates that
> there are at least half-a-dozen equally valid phenmeic systems for (in this
> case) his native brand of Chinese. Which system do we take as a meaningful
> one to match up with Lojban? (note: I like the /m/ for /n/, /n/ for /ng/
> solution, but the vowels are still in turmooil in Lojban transcriptions).

I'd say take the phonemic system that yields the best correspondence with
Lojban. Inter alia, this applies to English:

RICK rik (not ryk)
RECK rek (not rik)
RACK rak (not rek)
ROCK rok (not rak)
ROOK ruk (not ryk)
RUCK ryk (not rak)

The forms in brackets are phonetically appropriate for some accents of
English. So King John, for example, should be /djon/. But John Cowan
should be /djan/, because we know that's what he favours for himself.

--And.